Xero no longer supporting TLS 1.0

posted in: Development, News | 0

From 30th June 2018, Xero is disabling support for TLS 1.0, if you are using the Xero connector with Zynk Workflow you will need to update your settings to ensure that the other TLS types are enabled within your installation.

Support for changing TLS settings was added into Zynk Workflow 2.1.1 so your current installation should not need to be updated, if you need to check the version you have installed, open the application and click on Help > About

To update TLS settings in Zynk Workflow open the application in UI mode and click on Tools > Options which will display the following dialog and ensure that the options for TLS 1.1 and TLS 1.2 are checked, click OK and exit the application by choosing File > Exit

If your integration is connecting to a custom script on a website, you will need to check with your Web developers to ensure their website integration is still supported as you have now disabled TLS 1.0 support within Zynk Workflow.

For information on TLS please see this Wikipedia article